i2o_iop_init_outbound_queue
Prev | I2O message devices | Next

## Name

i2o_iop_init_outbound_queue — setup the outbound message queue

## Synopsis

`int i2o_iop_init_outbound_queue (` | struct i2o_controller * | c`)`;

## Arguments

`c`

  I2O controller

## Description

Clear and (re)initialize IOP's outbound queue and post the message frames to the IOP.

Returns 0 on success or negative error code on failure.

Prev | Up | Next
i2o_iop_clear | Home | i2o_iop_reset